<resources>

    resources>
    <!-- Base application theme. -->
    <style name="AppTheme.Base" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">#00797f</item>
        <!-- Light Indigo -->
        <item name="colorPrimaryDark">#00696f</item>
        <!-- Dark Indigo -->
        <item name="colorAccent">#00797f</item>
        <!-- Blue -->

    </style>
    <style name="AppTheme" parent="AppTheme.Base"></style>
    <style name="AppTheme.Button" parent="Widget.AppCompat.Button">

    </style>
    <style name="Toolbar.TitleText" parent="TextAppearance.Widget.AppCompat.Toolbar.Title">
        <item name="android:textSize">16sp</item>

    </style>

</resources>
